Subject: Re: [lojban] .uanai ne'i le velcli

From: Jordan DeLong <[email-masked]>
Date: Sun, 18 Aug 2002 17:50:59 -0500

On Sun, Aug 18, 2002 at 06:28:49PM -0400, [email-masked] wrote:
> In a message dated 8/18/2002 5:54:39 AM Central Daylight Time, 
> [email-masked] writes:
[...]
> djordyn:
> <<
> do drani leka smuni ko'e 
> >>
> 
> By you don't have the property of being a meaning of y. I suppose it is 
> something like {ka jimpe fi le smuni be ko'e} (and whatever happened to {le 
> du'u ce'u}?).

Was that english? I'm not entirely sure what it is you're complaining
about here... but certainly he's meant things, and thus can be
correct in the meaning of what he meant, if you take my meaning...

> <<
> do djuno ledu'u
> dakau poi do tavla ke'a ku'o pendo do
> >>
> {dakau}? "You know that something you talked to is a friend of yours." I 
> don't see whence cometh "which of your friends" at all ( {le do mo pendo}? -- 
> it might be nice to have a clearer form, but this doesn't seem to be it).  
> Even {le pendo poi do tavla fi ke'a} gets closer -- but won't do with {djuno} 
> . Something doesn't work here. ? {le du'u ma te tavla pendo} ? 

dakau, (as suggested by CLL when putting kau after la CMENE) is
like indirect questions using "which" in english:
mi djuno ledu'u da broda == I know X(es) is/are a broda
mi djuno ledu'u dakau broda == I know which X is/are a broda

> <<
> uidai le'i do srera cu cmalu 
> >>
> {uidai} is nice ("I am happy for you" or so). {le'i do se srera}, it isthe 
> errors not the errers that we count.

.ie do drani .i mi tugni ledu'u pu bilga co pilno zo se .iki'e

-- 
Jordan DeLong
[email-masked]